using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace VeterinaryDatabaseImplement.Models
{
	public class PurchasePet
	{
		public int Id { get; set; }
		[Required]
		public int PurchaseId { get; set; }
		[Required]
		public int PetId { get; set; }
		public virtual Purchase Purchase { get; set; } = new();
		public virtual Pet Pet { get; set; } = new();
	}
}
